@charset "utf-8";
/* CSS Document */

.seo-div {
          text-align: justify;
}

.seo-hx {                                          
    background: url("seo-logo.png") no-repeat;
    border-bottom: 2px solid #0075eb;
    font-weight: bold;
    margin: 30px 0 25px 0;
    padding: 0px 0px 8px 0px;
    text-align: left;
}

.seo-ul li {
    padding: 5px 0px 5px 25px;
    text-align: left;
    margin: 0 0 0 -25px;
    list-style: none;
    background: url(seo-gal.png) 0 9px no-repeat;
}

.seo-zs {
    font-size: 17px;
    margin: 20px 0px 0px 15px;
    color: #3d3d3d;
    font-weight: bold;
}

.seo-s {                                 
    padding: 1px 15px 1px 15px;
    background: #E3E2E8;
    border-radius: 4px;
    margin: 20px 0 30px 0;
}

.seo-but {
    background: #6c6c6c;
    color: #ffffff;
    display: inline-block;
    margin: 20px 0px 0px 0px;
    padding: 9px 15px 9px 15px;
    position: relative;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}

.seo-but-wrap {
          text-align: center;
}

.seo-but:hover {
	  background: #0058b1;
      position:relative;
}


.seo-phone {
    line-height: 22px;
    margin: 0 auto;
    padding: 30px 0 0;
    text-align: center;
    max-width: 650px;
}

.seo-phone .f12 { margin-bottom:10px;}
.seo-phone .f12:first-child { margin-right:15px;}  

.seo-phone img {
    display: inline-block;
    margin: -8px 5px 5px 0;
    vertical-align: top;
}

.seo-phone div {
    display: inline-block;
    font: 17px 'open_sans-b', Arial, Helvetica, sans-serif;
    text-align: left;
    margin: 0;
    vertical-align: top;
}

.seo-ir {float:right; margin:5px 0px 3px 15px; border:1px solid #7e76a0;}

body .popover-container .popover-wrap.fast-sale-popover-my-wrapper .popover-body .gr-button[type="submit"] {
    width: 100%;
}

body .gr-head {
    text-align: center;
}
body div .decor-block-pics img {
    max-width: 1000%;
    height: 118px;
}

body div .decor-block-pics {
   text-align: center;
}

body div .decor-block-pics-in {
   width: 23.5%;
}

body div .decor-block-pics-in--nomar {
    display: none;
}

a.csspatch-ignore {
	text-decoration: none;
	font-size: 18px;
}

a.csspatch-ignore:hover {
	text-decoration: underline;
}

.gr-field {
    margin-top: 10px!important;
}

body div .decor-wrap .decor-frm-block {
    background: url(http://tvoepro.ru/d/865040/t/v424/images/body-bg2.jpg) 0% 3% no-repeat;
    color: #fff;
    transition: all 0.3s linear 0s;
}

body div .decor-wrap .decor-frm-block:hover {
    color: #111;
    background-position: 85% 24%;
}

body div .decor-wrap .decor-frm-btn {
    background: #ed2063;
    color: #fff;
    transition: all 0.3s linear 0s;
    border: 2px solid #f1f1f1;
}

body div .decor-wrap .decor-frm-block .decor-frm-btn:hover {
    background: #f1f1f1;
    border: 2px solid #ed2063;
    color: #111;
}

body div .decor-wrap .decor-block-top-frm3 {
    top: 20px;
}

p.seo-last {
    text-align: center;
    color: #EE2365;
    font-size: 20px;
}

.seo_ul {
    list-style:none;
    text-align:left;
    padding: 0px;
}

.seo_ul li {
    background:url(	/d/865040/t/images/quality.png) 0 8px no-repeat;
    padding:10px 10px 10px 35px;
    margin: 0px 1px;
    
}

html body ul {
    margin-left: 0px; }
    
body div .decor-block-top {
    margin-top: 26px;
}

body div .decor-block-top-text-title {
    font-size: 24px;
    padding-bottom: 0px;
    color: #0C91A9;
}

body div .decor-edit-block-title {
    color: #0C91A9;
    text-align: center;
}

body div h2 {
    color: #0C91A9;
    text-align: center;
    font-size: 24px;
}

table.table-num tr td img {
    max-width: 74px;
    margin: 0px 10px 0px 0;
}

table.table-num tr td {
    display: inline-block;
    max-width: 80%;
    font-size: 18px;
    color: #666;
    border-top: 1px solid #3cbdd3;
    border-bottom: 1px solid #3cbdd3;
    padding: 10px;
}

table.table-num tr:nth-child(even) td {
    display: inline-block;
    max-width: 80%;
    font-size: 18px;
    color: #666;
    border-top: 1px solid #ee2365;
    border-bottom: 1px solid #ee2365;
    padding: 10px;
    margin: 15px 0;
}


table.table-num tr:nth-child(odd) td:first-child {
    padding: 0;
    border-top: none;
    border-bottom: none;
}

table.table-num tr:nth-child(even) td:first-child,
table.table-num tr:nth-child(odd) td:last-child {
    width: 80%
}


table.table-num tr:nth-child(even) td:last-child {
    padding: 0;
    border-top: none;
    border-bottom: none;
}


table.table-num tr:nth-child(even) {
    text-align: right;
}

table.table-num tr:nth-child(even) td img {
    margin: 0px 0 0 10px;
}

table.table-num {
    margin: 30px auto;
    max-width: 640px;
    text-align: center;
}

body .seotextblock__pics .seotextblock__pic {
    max-width: 100%;
    width: auto;
}